html, body {
	height: 100%;
}

/**
 * Header
 */
.header {
	left: 0;
	top: 0;
	width: 100%;
	max-width: 100%;
}
.header-feature-pro h1 a {
	background-position: 0 0;
}
.header-feature-pro h1 a:hover {
	background-position: 0 -23px;
}

/**
 * Product Header
 */
.product-header {
	background: none;
}
.product-header-hover {
	background: transparent;
	-webkit-transition: none!important;
	transition: none!important;
}

.product-header {
	position: relative;
	width: 100%;
	height: 57px;
	margin: 0 auto;
	overflow: hidden;
}
.product-header .container {
	position: absolute;
	left: 50%;
	top: 0;
	margin: 0 0 0 -600px;
	width: 1200px;
	height: 57px;
	background: transparent url(/images/product_header_bg.png) repeat-x top left;
}
.design-header .container {
	background-image: url(/products/images/design_header_bg.png);
}
.product-header-hover .container {
	background: #4e506a;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.product-header ul {
	position: absolute;
	left: 150px;
	top: 0;
}
.product-header dl {
	position: absolute;
	right: 150px;
	top: 0;
}

#productHeader {
	position: fixed;
	left: 0;
	/*top: 174px;*/
	top: 110px;
	z-index: 10;
}
#productFeatureHeader {
	position: absolute;
	z-index: 10;
	left: 0;
	top: 600px;
}

.product-header-bottom {
	margin-top: 183px;
	height: 144px;
}

/**
 * Product Header
 */
.product-header2 {
  background-color: #575c71;
  height: 57px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 364px;
}
.product-header2 .box-content {
  width: 961px;
}
.product-header2 ul {
  height: 57px;
  border-left: 1px solid #6c7188;
}
.product-header2 ul li {
  float: left;
  height: 100%;
  width: 120px;
  border-right: 1px solid #6c7188;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.product-header2 ul li.current a {
  opacity: 0.4;
}
.product-header2 ul li.current:hover a {
  opacity: 0.4;
}
.product-header2 ul li.store {
  background-color: #404454;
}
.product-header2 ul li.sonystore {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore dl {
  margin: 0 5px 0 6px;
}
.product-header2 ul li.sonystore dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
  width: 113px;
  float: left;
  background-color: #fff;
  border-right: 1px solid #404454;
  font-size: 12px;
  text-align: center;
}
.product-header2 ul li.sonystore dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #575c71;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
.product-header2 ul li:hover > a {
  opacity: 0.65;
}
.product-header2 ul li span {
  letter-spacing: -0.06em;
}
.product-header2 ul li > a {
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-header2 ul li > a:hover {
  text-decoration: none;
}



/* ---------------------------------------------------------
■ ナビ
--------------------------------------------------------- */
/* 吹き出し */
#productHeader .balloonInner {
	display: none;
	position: absolute;
	top: 70px;
	width: 340px;
	margin: 0 0 0 -112px;
	border: 1px solid #80808f;
	cursor: default;
	z-index: 100;
	background-color: #fff; }

#productHeader .balloonInner p {
	padding: 15px 0;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	text-align: center; }

#productHeader .balloonArrow {
	position: absolute;
	left: 50%;
	top: -19px;
	margin-left: -9px;
}

#productHeader .balloonInner a {
	text-decoration: underline; }

#productHeader .balloonInner .arrow {
	position: absolute;
	top: -19px;
	width: 100%;
	text-align: center; }


/**
 * box-model-list
 */
.box-model-list {
	position: relative;
	margin-bottom: 60px;
}

.box-model-list dl {
	display: table;
	border-left: 1px solid #dddde0;
	border-top: 1px solid #dddde0;	
	height: 68px;
	margin-top: -1px;
}

.box-model-list dt {
	display: table-cell;
	width: 174px;
	font-size: 12px;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	background-color: #e6e7ea;
	border-right: 1px solid #dddde0;
	border-bottom: 1px solid #dddde0;
}

.box-model-list dd {
	display: table-cell;
	width: 180px;
	font-size: 12px;
	height: 100%;
	vertical-align: middle;
	border-right: 1px solid #dddde0;
	border-bottom: 1px solid #dddde0;
	cursor: pointer;
	text-align: center;
	-webkit-transition: background-color 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: background-color 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-model-list3 dd {
	width:126px;
	letter-spacing: -0.8px;
}
.box-model-list3 dt {
	width:130px;
}
.box-model-list dd.current,
.box-model-list dd:hover{
	background-color: #f3f3f4;
}

.box-model-list dd a{
	font-size: 12px;
	display: inline-block;
	color: #5e5e5e;
	padding-left: 14px;
	text-align: left;
	background: url(/products/images/ico-spec-arrow.png) no-repeat left center;
	line-height: 18px;
	/*padding-top: 5px;*/
}

.box-model-list dd a:hover{
	text-decoration: none;
	color: #5e5e5e;
}

.box-model-list div.pos1{
	position: absolute;
	right: 0;
	top: 70px;
}

.box-model-list div.pos2{
	position: absolute;
	right: 0;
	top: 138px;
}

.box-model-list div a{
	padding-left: 14px;
	text-align: left;
	background: url(/products/images/ico-spec-arrow.png) no-repeat left center;
	line-height: 18px;
	font-size: 12px;
}

/**
 * Contents
 */
.contents {
	overflow: hidden;
	position: relative;
	max-width: 100%;
	min-width: 900px;
	margin: 0 auto;
}
.contents .container {
	position: relative;
	margin: 0 auto;
}
.contents .container-full {
	width: 100%;
}
.container.page-pro, .contents.page-design, .container.page-fit, .container.page-z, .container.page-fit-mk2, .container.page-pro-mk2, .container.page-z-canvas, .container.page-s13 {
	margin-bottom: 168px;
}
.contents .recommend-windows {
	position: absolute;
	overflow: hidden;
	padding-top: 11px;
	width: 157px;
	height: 0;
	background-image: url(/products/images/recommend_windows.png);
}
.contents .intel-core-i7 {
	margin: 115px auto 0 auto;
	width: 900px;
}

/**
 * Link
 */
div.link {
	position: relative;
	left: 50%;
	margin: 0 0 0 -600px;
	width: 1200px;
	height: 44px;
}
div.link a {
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 0;
	overflow: hidden;
	display: block;
	margin-left: 166px;
	padding-top: 43px;
	width: 284px;
	height: 0;
	background-position: 0 -43px;
}
div.link .bar {
	position: absolute;
	z-index: 1;
	left: 50%;
	bottom: 0;
	margin-left: 166px;
	width: 284px;
	height: 1px;
	background-color: #4d5269;
}
div.feature-link a {
	background-image: url(/products/images/link.png);
}
div.spec-link a {
	background-image: url(/products/images/spec_link.png);
}
div.spec-link-docomo a {
	background-image: url(/products/images/spec_link_docomo.png?201412031952);
}
div.bpm-pro-link a {
	background-image: url(/products/images/spec_bpm_pro_link.png);
}
div.bpm-fit-link a {
	background-image: url(/products/images/spec_bpm_fit_link.png);
}
div.link-hover a {
	background-position: 0 0;
}

/**
 * Store Link
 */
div.store-link {
	position: relative;
	margin: 127px auto 0 auto;
	width: 898px;
	height: 176px;
	border: 1px solid #4d5269;
}
div.store-link h3 {
	overflow: hidden;
	position: absolute;
	left: 20px;
	top: 21px;
	width: 195px;
	height: 0;
	padding-top: 42px;
	background: url(/products/images/store_link_label.gif?20150508);
}

.page-pro div.store-link h3 {
	background-position: 0 0;
}
.page-fit div.store-link h3 {
	background-position: 0 -42px;
}
div.store-link-z h3, 
.page-z div.store-link h3 {
	background-position: 0 -84px;
}
.page-fit-mk2 div.store-link h3 {
	width: 280px;
	background-position: 0 -126px;
}
.page-s11 div.store-link h3 {
	width: 280px;
	background-position: 0 -252px;
}
.page-pro-mk2 div.store-link h3 {
	width: 280px;
	background-position: 0 -168px;
}
.page-z-canvas div.store-link h3 {
	width: 240px;
	background-position: 0 -210px;
}
.page-s13 div.store-link {
	height: auto; 
}
div.store-link ul {
	position: relative;
}
div.store-link ul li {
	position: absolute;
	top: 105px;
	width: 417px;
	height: 55px;
}

.page-s11 div.store-link {
	height: auto; }

.page-s11 div.store-link ul {
	overflow: hidden;
	padding: 80px 0 15px 21px; }

.page-s11 div.store-link ul li {
	position: static;
	float: left;
	width: 197px;
	height: auto;
	margin-right: 22px; }

.page-s11 div.store-link ul li a {
	padding: 0;
	width: auto;
	height: auto;
	background: none; }

.page-s11 div.store-link ul li a:hover {
	opacity: 0.5; }

.page-s11 .store-linkText {
	width: 880px;
	margin: 0 auto;
	padding: 5px 0 0 20px;
	color: #575c72;
	font-size: 12px; }


div.store-link ul li.personal {
	left: 21px;
}
div.store-link ul li.business {
	right: 21px;
}
div.store-link ul li a,
div.store-link ul li span {
	overflow: hidden;
	display: block;
	padding-top: 55px;
	width: 417px;
	height: 0;
	background: url(/products/images/store_link_btn.gif);
}
div.store-link ul li.personal a {
	background-position: 0 0;
}
div.store-link ul li.business a {
	background-position: 0 -57px;
}
div.store-link ul li.personal a:hover,
div.store-link ul li.personal span {
	background-position: -418px 0;
}
div.store-link ul li.business a:hover,
div.store-link ul li.business span {
	background-position: -418px -57px;
}

/**
 * Magazine Link
 */
div.magazine-link {
	position: relative;
	margin: 43px auto 0 auto;
	width: 900px;
}
div.magazine-link ul li {
	float: left;
	width: 300px;
}
div.magazine-link ul li a {
	overflow: hidden;
	display: block;
	padding-top: 102px;
	height: 0;
	background: url(/products/images/magazine_link_btn.png);
}
div.magazine-link ul li a.azumino {
	background-position: 0 0;
}
div.magazine-link ul li a.azumino:hover {
	background-position: 0 -102px;
}
div.magazine-link ul li a.devstory {
	background-position: -300px 0;
}
div.magazine-link ul li a.devstory:hover  {
	background-position: -300px -102px;
}
div.magazine-link ul li a.qualitytest {
	background-position: -600px 0;
}
div.magazine-link ul li a.qualitytest:hover  {
	background-position: -600px -102px;
}

/**
 * Note
 */
div.note {
	margin-top: 35px;
	font-size: 11px;
	line-height: 2em;
	color: #999999;
}
div.note ol li {
	position: relative;
	margin-left: 2.2em;
}
div.blockNote ol li {
	display: block;
}
div.note ol li span {
	position: absolute;
	top: 0;
	left: -2.2em;	
}
div.note ul {
	margin-top: 10px;
}
div.note ul li {
	display: inline;
}

/**
 * Notelarge
 */
div.notelarge {
	margin-top: 35px;
	font-size: 13px;
	line-height: 2em;
}
div.notelarge ol {
	margin-bottom: 20px;
}
div.notelarge ol li {
	position: relative;
	margin-left: 2.2em;
}
div.notelarge ol li span {
	position: absolute;
	top: 0;
	left: -2.2em;	
}
div.notelarge ul {
	margin-top: 10px;
}
div.notelarge .notice {
	color: #ff0000;
	font-size: 13px;
}

div.note ul li {
	display: inline;
}


/**
 * Products Index
 */
.page-index {
	position: relative;
	z-index: 1;
	overflow: hidden;
	width: 100%;
	height: 100%;
	min-width: 900px;
	min-height: 600px;
}
.page-index .products-link {
	position: absolute;
	width: 50%;
	height: 100%;
	overflow: hidden;
}
.page-index .products-link a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.page-index .products-link h1 {
	overflow: hidden;
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 58%;
	margin-top: 46px;
	height: 0;
	background-image: url(/products/images/top_link_title.png);
}
.page-index .products-link img {
	position: absolute;
	z-index: 3;
	margin-left: 100%;
}
.page-index .cover {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
}
.ie8 .page-index .cover {
	background: transparent;
}
.page-index .products-link a:hover .cover {
	opacity: 0.2;
}
.page-index .recommend-windows {
	position: absolute;
	z-index: 11;
	right: 22px;
	bottom: 22px;
	overflow: hidden;
	padding-top: 10px;
	width: 157px;
	height: 0;
	background-image: url(/products/images/recommend_windows.png);
}
.page-index #productsLinkPro {
	left: 0;
	background: #d9d9d9;
}
.page-index #productsLinkFit {
	right: 0;
	background: #e5e5e5;
}
.page-index #productsLinkPro img {
	left: 55%;
	bottom: 42%;
}
.page-index #productsLinkFit img {
	left: 50%;
	bottom: 42%;
}
.page-index #productsLinkPro h1 {
	background-position: 0 0;
	width: 314px;
	padding-top: 104px;
	margin-left: -157px;
}
.page-index #productsLinkFit h1 {
	background-position: 0 -104px;
	width: 288px;
	padding-top: 104px;
	margin-left: -144px;
}


/**
 * Products Feature [ Main Visual ]
 */
.page-feature .main-visual {
	position: relative;
	margin-top: 77px;
	margin-bottom: 200px;
	height: 500px;
}

.page-feature .main-visual img {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	-webkit-transition: opacity 900ms cubic-bezier(0.39, 0.575, 0.565, 1);
	-moz-transition: opacity 900ms cubic-bezier(0.39, 0.575, 0.565, 1);
	-ms-transition: opacity 900ms cubic-bezier(0.39, 0.575, 0.565, 1);
	-o-transition: opacity 900ms cubic-bezier(0.39, 0.575, 0.565, 1);
	opacity: 0;
	z-index: -100;
}

.page-feature .main-visual img.loaded {
	opacity: 1;
}

.page-feature .main-visual .recommend-windows {
	position: absolute;
	bottom: 320px;
	right: 0;
}
.page-feature .main-visual .inner {
	margin: 0 auto;
	width: 900px;
}
.page-feature .page-fit .main-visual .inner {
}
.page-feature .main-visual .inner .caption {
	position: relative;
}
.page-feature .main-visual .inner .caption h2,
.page-feature .main-visual .inner .caption h3,
.page-feature .main-visual .inner .store h4,
.page-feature .main-visual .inner .store ul li a {
	display: block;
	overflow: hidden;
	height: 0;
	background-repeat: no-repeat;
	background-image: url(/products/images/main_caption.png?201510);
}
.page-feature .main-visual .inner .store ul li a {
	width: 188px;
	padding-top: 44px;
}
/* Pro */
.page-feature .page-pro .main-visual {
	width: 960px;
}
.page-feature .page-pro .main-visual .inner {
	padding-top: 54px;
}
.page-feature .page-pro .main-visual .recommend-windows {
	bottom: 0;
}
.page-feature .page-pro .main-visual .inner .caption h2 {
	width: 500px;
	padding-top: 80px;
	background-position: 0 0;
}
.page-feature .page-pro .main-visual .inner .caption h3 {
	width: 300px;
	padding-top: 150px;
	background-position: 0 -80px;
}
.page-feature .page-pro .main-visual .inner .store h4 {
	width: 57px;
	padding-top: 22px;
	background-position: 0 -230px;
}
.page-feature .page-pro .main-visual .inner .store ul li.personal a {
	background-position: 0 -252px;
}
.page-feature .page-pro .main-visual .inner .store ul li.business a {
	background-position: 0 -296px;
}
.page-feature .page-pro .main-visual .inner .store ul li.personal a:hover {
	background-position: 0 -342px;
}
.page-feature .page-pro .main-visual .inner .store ul li.business a:hover {
	background-position: 0 -386px;
}
/* Fit */
.page-feature .page-fit .main-visual .inner {
	padding-top: 54px;
}
.page-feature .page-fit .main-visual .recommend-windows {
	bottom: 0;
}
.page-feature .page-fit .main-visual .inner .caption h2 {
	width: 420px;
	padding-top: 80px;
	background-position: -573px 0;
}
.page-feature .page-fit .main-visual .inner .caption h3 {
	width: 270px;
	padding-top: 128px;
	background-position: -573px -80px;
}
.page-feature .page-fit .main-visual .inner .store h4 {
	width: 57px;
	padding-top: 22px;
	background-position: -573px -208px;
}
.page-feature .page-fit .main-visual .inner .store ul li.personal a {
	background-position: -572px -230px;
}
.page-feature .page-fit .main-visual .inner .store ul li.business a {
	background-position: -572px -274px;
}
.page-feature .page-fit .main-visual .inner .store ul li.personal a:hover {
	background-position: -572px -320px;
}
.page-feature .page-fit .main-visual .inner .store ul li.business a:hover {
	background-position: -572px -364px;
}

/**
 * Products Feature [ Body ]
 */
.page-feature .body {
}
.page-feature .body .visual {
	position: relative;
	left: -150px;
	width: 1200px;
	height: 462px;
	margin-top: 127px;
	background-color: #ebebeb;
}
.page-feature .body .visual .inner {
	position: relative;
	margin: 0 auto;
	width: 900px;
	height: 462px;
}
.page-feature .body .visual img {
	position: absolute;
}
.page-feature .body .visual .num {
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 70px;
	height: 0;
	padding-top: 52px;
	background: url(/products/images/main_caption.png?20150515) no-repeat;
}
.page-feature .body .read {
	position: relative;
	width: 900px;
	margin: 23px auto 15px auto;
}
.page-feature .body .read h3 {
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 7px;
	height: 0;
	background-image: url(/products/images/feature_copy.gif);
}
.page-feature .body .read .caption {
	width: 284px;
	margin-top: 23px;
	margin-left: 616px;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.045em;
}
.page-feature .body .read .attention {
	margin-top: 8px;
	font-size: 12px;
	line-height: 24px;
}
.page-feature .body01 .visual .num {
	background-position: -500px 0;
	width: 59px;
}
.page-feature .body02 .visual .num {
	background-position: -500px -52px;
	width: 70px;
}
.page-feature .body03 .visual .num {
	background-position: -500px -104px;
	width: 73px;
}
/* Pro */
.page-feature .page-pro .body01 .visual img {
	left: -90px;
	bottom: 0;	
}
.page-feature .page-pro .body02 .visual img {
	right: -150px;
	bottom: 0;
}
.page-feature .page-pro .body03 .visual img {
	left: -70px;
	bottom: 0;
}
.page-feature .page-pro .body01 .read h3 {
	width: 66px;
	padding-top: 108px;
	background-position: 0 0;
}
.page-feature .page-pro .body02 .read h3 {
	width: 168px;
	padding-top: 67px;
	background-position: -66px 0;
}
.page-feature .page-pro .body03 .read h3 {
	width: 282px;
	padding-top: 108px;
	background-position: -234px 0;
}
/* Fit */
.page-feature .page-fit .body01 .visual img {
	right: 0;
	top: -20px;	
}
.page-feature .page-fit .body02 .visual img {
	left: 114px;
	bottom: 0;
}
.page-feature .page-fit .body03 .visual img {
	left: 140px;
	bottom: 72px;
}
.page-feature .page-fit .body01 .read h3 {
	width: 143px;
	padding-top: 68px;
	background-position: 0 -108px;
}
.page-feature .page-fit .body02 .read h3 {
	width: 125px;
	padding-top: 68px;
	background-position: -143px -108px;
}
.page-feature .page-fit .body03 .read h3 {
	width: 233px;
	padding-top: 109px;
	background-position: -268px -108px;
}

.ie8 .page-feature .page-fit .wave {
	border: none;
}
.ie8 .page-feature .page-fit #wave1 {
	background: url(/products/images/fit/wave-1.png);
}
.ie8 .page-feature .page-fit #wave2,
.ie8 .page-feature .page-fit #wave3 {
	background: url(/products/images/fit/wave-2.png);
}
.page-feature .page-fit #wave1 {
	position: absolute;
	left: 292px;
	top: -66px;
	width: 250px;
	height: 250px;
}
.page-feature .page-fit #wave2 {
	position: absolute;
	left: 180px;
	bottom: 12px;
	width: 150px;
	height: 150px;
}
.page-feature .page-fit #wave3{
	position: absolute;
	right: 160px;
	bottom: 12px;
	width: 150px;
	height: 150px;
}
.page-feature .page-fit .wave-s,
.page-feature .page-fit .wave-m,
.page-feature .page-fit .wave-l {
	position: absolute;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 150px;
	border: 4px solid #cccccc;
}
.page-feature .page-fit .wave-s {
	left: 27%;
	top: 27%;
	opacity: 0.4;
	width: 46%;
	height: 46%;
	-webkit-animation: waveS 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1);
	-moz-animation: waveS 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1);
	-o-animation: waveS 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1);
	-ms-animation: waveS 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1);
	animation: waveS 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1);
}
.page-feature .page-fit .wave-m {
	left: 14%;
	top: 14%;
	opacity: 0.6;
	width: 72%;
	height: 72%;
	-webkit-animation: waveM 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 300ms;
	-moz-animation: waveM 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 300ms;
	-o-animation: waveM 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 300ms;
	-ms-animation: waveM 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 300ms;
	animation: waveM 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 300ms;
}
.page-feature .page-fit .wave-l {
	left: 0;
	top: 0;
	opacity: 1;
	width: 100%;
	height: 100%;
	-webkit-animation: waveL 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 500ms;
	-moz-animation: waveL 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 500ms;
	-o-animation: waveL 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 500ms;
	-ms-animation: waveL 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 500ms;
	animation: waveL 2300ms infinite cubic-bezier(0.23, 1, 0.32, 1) 500ms;
}

@-webkit-keyframes waveS {
    0%   { -webkit-transform: scale(0.5); opacity: 0;}
    70%  { -webkit-transform: scale(1); opacity: 0.4; }
    100% { opacity: 0; }
}
@-webkit-keyframes waveM {
    0%   { -webkit-transform: scale(0.7); opacity: 0;}
    60%  { -webkit-transform: scale(1); opacity: 0.6; }
    100% { opacity: 0; }
}
@-webkit-keyframes waveL {
    0%   { -webkit-transform: scale(0.9); opacity: 0;}
    50%  { -webkit-transform: scale(1); opacity: 1; }
    100% { opacity: 0; }
}

@-moz-keyframes waveS {
    0%   { -moz-transform: scale(0.5); opacity: 0;}
    70%  { -moz-transform: scale(1); opacity: 0.4; }
    100% { opacity: 0; }
}
@-moz-keyframes waveM {
    0%   { -moz-transform: scale(0.7); opacity: 0;}
    60%  { -moz-transform: scale(1); opacity: 0.6; }
    100% { opacity: 0; }
}
@-moz-keyframes waveL {
    0%   { -moz-transform: scale(0.9); opacity: 0;}
    50%  { -moz-transform: scale(1); opacity: 1; }
    100% { opacity: 0; }
}

@-o-keyframes waveS {
    0%   { -o-transform: scale(0.5); opacity: 0;}
    70%  { -o-transform: scale(1); opacity: 0.4; }
    100% { opacity: 0; }
}
@-o-keyframes waveM {
    0%   { -o-transform: scale(0.7); opacity: 0;}
    60%  { -o-transform: scale(1); opacity: 0.6; }
    100% { opacity: 0; }
}
@-o-keyframes waveL {
    0%   { -o-transform: scale(0.9); opacity: 0;}
    50%  { -o-transform: scale(1); opacity: 1; }
    100% { opacity: 0; }
}

@-ms-keyframes waveS {
    0%   { -ms-transform: scale(0.5); opacity: 0;}
    70%  { -ms-transform: scale(1); opacity: 0.4; }
    100% { opacity: 0; }
}
@-ms-keyframes waveM {
    0%   { -ms-transform: scale(0.7); opacity: 0;}
    60%  { -ms-transform: scale(1); opacity: 0.6; }
    100% { opacity: 0; }
}
@-ms-keyframes waveL {
    0%   { -ms-transform: scale(0.9); opacity: 0;}
    50%  { -ms-transform: scale(1); opacity: 1; }
    100% { opacity: 0; }
}

@keyframes waveS {
    0%   { transform: scale(0.5); opacity: 0;}
    70%  { transform: scale(1); opacity: 0.4; }
    100% { opacity: 0; }
}
@keyframes waveM {
    0%   { transform: scale(0.7); opacity: 0;}
    60%  { transform: scale(1); opacity: 0.6; }
    100% { opacity: 0; }
}
@keyframes waveL {
    0%   { transform: scale(0.9); opacity: 0;}
    50%  { transform: scale(1); opacity: 1; }
    100% { opacity: 0; }
}


/**
 * Products Feature [ Other ]
 */
.page-feature .other {
	position: relative;
	margin: 127px auto 0 auto;
	width: 924px;
}
.page-feature .other ul {
	float: left;
	margin-right: 24px;
	padding-top: 41px;
	border-top: 5px solid #4d5269;
	font-size: 15px;
	line-height: 28px;
}
.page-feature .other ul li {
	margin-bottom: 36px;
}
.page-feature .other ul li h3 {
	overflow: hidden;
	padding-top: 13px;
	margin-bottom: 16px;
	height: 0;
	background-repeat: no-repeat;
	background-image: url(/products/images/feature_other.gif?20141015);
}
.page-feature .other ul li .attention {
	margin-top: 8px;
	font-size: 12px;
	line-height: 24px;
}
/* Pro */
.page-feature .page-pro .other ul {
	width: 284px;
}
.page-feature .page-pro .other ul li h3.caption01 {
	background-position: 0 0;
}
.page-feature .page-pro .other ul li h3.caption02 {
	background-position: 0 -13px;
}
.page-feature .page-pro .other ul li h3.caption03 {
	background-position: 0 -26px;
}
.page-feature .page-pro .other ul li h3.caption04 {
	background-position: 0 -39px;
}
.page-feature .page-pro .other ul li h3.caption05 {
	background-position: 0 -52px;
}
.page-feature .page-pro .other ul li h3.caption06 {
	padding-top: 36px;
	background-position: 0 -65px;
}
.page-feature .page-pro .other ul li h3.caption07 {
	background-position: 0 -101px;
}
.page-feature .page-pro .other ul li h3.caption08 {
	background-position: 0 -114px;
}
.page-feature .page-pro .other ul li h3.caption09 {
	background-position: 0 -127px;
}
.page-feature .page-pro .other ul li h3.caption10 {
	padding-top: 36px;
	background-position: 0 -180px;
}
.page-feature .page-pro .other ul li h3.caption11 {
	background-position: 0 -140px;
}
.page-feature .page-pro .other ul li h3.caption12 {
	background-position: 0 -153px;
}
.page-feature .page-pro .other ul li h3.caption13 {
	background-position: 0 -166px;
}
.page-feature .page-pro .other ul li h3.caption14 {
	background-position: 0 -334px;
}
/* Fit */
.page-feature .page-fit .other ul {
	width: 438px;
}
.page-feature .page-fit .other ul li h3.caption01 {
	width: 284px;
	background-position: 0 -216px;
}
.page-feature .page-fit .other ul li h3.caption02 {
	background-position: 0 -229px;
}
.page-feature .page-fit .other ul li h3.caption03 {
	background-position: 0 -242px;
}
.page-feature .page-fit .other ul li h3.caption04 {
	background-position: 0 -255px;
}
.page-feature .page-fit .other ul li h3.caption05 {
	background-position: 0 -268px;
}
.page-feature .page-fit .other ul li h3.caption06 {
	background-position: 0 -281px;
}
.page-feature .page-fit .other ul li h3.caption07 {
	background-position: 0 -294px;
}
.page-feature .page-fit .other ul li h3.caption08 {
	background-position: 0 -307px;
}
.page-feature .page-fit .other ul li h3.caption09 {
	background-position: 0 -321px;
}
.page-feature .page-fit .other ul li h3.caption10 {
	background-position: 0 -334px;
}

/* Example-link */
.page-feature div.example-link {
	padding-top: 30px;
}
.page-feature div.example-link p {
	margin-top: 20px;
}
.page-feature div.example-link p a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.page-feature div.example-link p a img {
	vertical-align: top;
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}


/**
 * Design
 */
.page-design {

}

/**
 * Specification
 */
.page-spec {
	margin-top: 191px;
}
.page-spec .recommend-windows {
	top: 0;
	right: 0;
}
.page-spec .anchor {
	text-align: right;
	font-size: 12px;
}
.page-spec #accessories .anchor {
	position: relative;
	top: -90px;
}

.page-spec .anchorWrap {
	margin: 0 auto;
	width: 900px;
}
.sp .page-spec .anchorWrap {
	/*width: 100%;
	box-sizing: border-box;
	padding: 0 10px;*/
	display: none;
}
.page-spec .anchorWrap + .buyWrapper {
	margin-top: 20px;
}

.page-spec .link {
	margin-bottom: 100px;
}

.page-spec .link-mb0 {
	margin-bottom: 0;
}

/* Specifications */
.page-spec #specifications {
	position: relative;
	margin: 0 auto;
	margin-bottom: 60px;
	width: 900px;
}
.page-spec #specifications h1,
.page-spec #specifications h2 {
	font-size: 22px;
	color: #000;
	margin-bottom: 50px;
}
.page-spec #specifications .anchor {
	top: 265px;
}
.page-spec #specifications p.note {
	font-size: 11px;
	line-height: 1.2em;
	color: #999999;
}
.page-spec #specifications table {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.3em;
	width: 100%;
	table-layout: fixed;
}
.page-spec #specifications table table {
	width: 100%;
}

.page-spec #specifications table th {
	padding: 6px 0;
	border-bottom: 1px solid #b8bac3;
	text-align: left;
}

.page-spec #specifications table td {
	vertical-align: top;
	padding: 6px;
	border-bottom: 1px solid #b8bac3;
}
.page-spec #specifications table .empty {
	border-bottom: none;
}
.page-spec #specifications table th.border {
	border-top: 5px solid #4d5269;
	border-bottom: 1px solid #b8bac3;
	padding: 14px 0 43px;
	font-weight: bold;
}
.page-spec #specifications table td.border {
	border-right: 1px solid #b8bac3;
}
.page-spec #specifications table .title {
	padding-right: 25px;
	font-weight: bold;
}
.page-spec #specifications table .title[colspan] {
	padding-right: 0;
}
.page-spec #specifications table .first {
	padding-right: 25px;
}
.page-spec #specifications table .separate {
	border-bottom-color: #ededf0;
}


/**
 * 繧ｹ繝壹ャ繧ｯ陦ｨ謾ｹ
 */
.page-spec #specifications table.specs {
    table-layout: fixed;
    width: 100%;
}
.page-spec #specifications table.specs td, 
.page-spec #specifications table.specs th {
	border-top: 1px solid #b8bac3;
	border-bottom: none;
	padding: 10px;
}
.page-spec #specifications table.specs .first {
	padding-left: 0;
}
.page-spec #specifications table.specs .separate {
	border-top: none;
}
.page-spec #specifications table.specs th.border {
	border-top: 5px solid #4d5269;
	padding: 10px 0;
	font-weight: bold;
}
.page-spec #specifications table.specs th.borderR {
	border-right: 1px solid #b8bac3;
}
.page-spec #specifications table.specs th.pL10 {
	padding-left: 10px;
}
.page-spec #specifications table.specs th.center {
	text-align: center;
}
.page-spec #specifications table.specs .empty {
	border: none;
}
.page-spec #specifications .toggle {
	overflow: hidden;
}
.page-spec #specifications .toggle-btn {
	margin-bottom: 35px;
	width: 100%;
	height: 47px;
	background: url(/products/images/toggle.gif) 0 0 repeat-x;
	cursor: pointer;
}
.page-spec #specifications .toggle-btn div {
	overflow: hidden;
	margin: 0 auto;
	margin-top: -1px;
	padding-top: 47px;
	width: 111px;
	height: 0;
	background: url(/products/images/specifications_toggle.gif) 0 50% no-repeat;
}
.page-spec #specifications .toggle-opened div {
	background-position: -111px 50%;
}
.page-spec #specifications p.caution {
	margin-top: 20px;
}
.page-spec #specifications table.specs table.products {
	margin: 0 auto;
	table-layout: fixed;
}
.page-spec #specifications table.specs table.products td {
	padding: 0;
	border: none;
	text-align: center;
	width: 80%;
}
.page-spec #specifications table.specs td.small {
	font-size: 9px;
	line-height: 1.3;
}
.page-spec .specifications-full table.specs td.break-all {
	word-break: break-all;
}

.page-spec .specifications-full {
	max-width: 1024px !important;
	width: 100% !important;
}
.page-spec .specifications-full .normal-w {
	margin: 0 auto;
	width: 900px;
}
.page-spec .specifications-full table.specs th,
.page-spec .specifications-full table.specs td {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


.page-spec #specifications table.specs .pd0 {
	padding: 0;
}

.page-spec #specifications table.specs .tableInTable {
	margin: 0;
	table-layout: fixed;
}
.page-spec #specifications table.specs .tableInTable td {
	width: 12.5%;
	padding-bottom: 30px;
}



/* Size */
.page-spec #size {
	position: relative;
	margin: 0 auto;
	width: 900px;
}
.page-spec #size h2 {
	overflow: hidden;
	margin-bottom: 56px;
	padding-top: 21px;
	width: 113px;
	height: 0;
	background: url(/products/images/size_title.gif);
}
.page-spec #size .inches {
	position: relative;
	z-index: 1;
	left: -10px;
	width: 100%;
	height: 54px;
}
.page-spec #size .inches li {
	width: 153px;
	height: 54px;
	float: left;
}
.page-spec #size .inches li.bar {
	position: absolute;
	left: 10px;
	width: 133px;
	height: 5px;
	background: #4d5269;
	-webkit-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.page-spec #size .inches-top li.bar {
	bottom: -2px;
}
.page-spec #size .inches-bottom li.bar {
	top: -2px;
}
.page-spec #size .inches li a {
	overflow: hidden;
	display: block;
	padding-top: 54px;
	width: 153px;
	height: 0;
	background: url(/products/images/size_inches.gif);
}
.page-spec #size .inches-top li.pro11-6 a {
	background-position: 0 0;
}
.page-spec #size .inches-top li.z13-3 a, 
.page-spec #size .inches-top li.pro13-3 a {
	background-position: -153px 0;
}
.page-spec #size .inches-top li.fit15-5 a {
	background-position: -306px 0;
}
.page-spec #size .inches-bottom li.pro11-6 a {
	background-position: 0 -54px;
}
.page-spec #size .inches-bottom li.z13-3 a, 
.page-spec #size .inches-bottom li.pro13-3 a {
	background-position: -153px -54px;
}
.page-spec #size .inches-bottom li.fit15-5 a {
	background-position: -306px -54px;
}
.page-spec #size .inches-top li.z_canvas12-3 a {
	background-position: -459px 0;
}
.page-spec #size .inches-bottom li.z_canvas12-3 a {
	background-position: -459px -54px;
}
.page-spec #size .inches-top li.s1111-6 a {
	background-position: 0 0;
}

.page-spec #size .figure {
	position: relative;
	left: 50%;
	margin-left: -600px;
	width: 1200px;
	background: #f2f2f2;
}
.page-spec #size .figure div {
	display: none;
}
.page-spec #size .figure div.current {
	display: block;
}
.page-spec #size .figure #sizeFigure11,
.page-spec #size .figure #sizeFigure13 {
	height: 1940px;
}
.page-spec #size .figure #sizeFigure15 {
	height: 2024px;
}
.page-spec #size .figure #size2600 {
	height: 2600px;
}
.page-spec #size .figure .mm,
.page-spec #size .figure .caption {
	position: absolute;
	overflow: hidden;
	height: 0;
	background: url(/products/images/size_figure_txt.gif);
}
.page-spec #size .figure .mm {
	right: 150px;
	top: 25px;
	padding-top: 11px;
	width: 50px;
	background-position: -389px 0;
}
.page-spec #size .figure .caption {
	right: 150px;
	bottom: 29px;
	padding-top: 12px;
	width: 457px;
	background-position: 0 -11px;
}
.page-spec #size .figure img {
	position: absolute;
}
.size-11-1 { right:81px; top:104px; }
.size-11-2 { right:81px; top:555px; }
.size-11-3 { right:81px; top:946px; }
.size-11-4 { right:81px; top:1440px; }

.size-13-1 { right:81px; top:104px; }
.size-13-2 { right:81px; top:555px; }
.size-13-3 { right:81px; top:946px; }
.size-13-4 { right:81px; top:1440px; }

.size-15-1 { right:99px; top:101px; }
.size-15-2 { right:99px; top:553px; }
.size-15-3 { right:99px; top:944px; }
.size-15-4 { right:99px; top:1444px; }

.page-fit-mk2 #size .figure .fit_mk215-5 { height: 2000px; }
.page-fit-mk2 .size-15-1 { right:99px; top:100px; }
.page-fit-mk2 .size-15-2 { right:99px; top:540px; }
.page-fit-mk2 .size-15-3 { right:99px; top:930px; }
.page-fit-mk2 .size-15-4 { right:99px; top:1430px; }

.pro_mk213-3 .size-13-1 { right:99px; top:100px; }
.pro_mk213-3 .size-13-2 { right:99px; top:540px; }
.pro_mk213-3 .size-13-3 { right:99px; top:930px; }
.pro_mk213-3 .size-13-4 { right:99px; top:1430px; }

.page-spec #size .figure .z_canvas12-3 { height: 2160px; }
.z_canvas12-3 .size-12-1 { right:99px; top:100px; }
.z_canvas12-3 .size-12-2 { right:99px; top:320px; }
.z_canvas12-3 .size-12-3 { right:99px; top:730px; }
.z_canvas12-3 .size-12-4 { right:99px; top:1090px; }
.z_canvas12-3 .size-12-5 { right:99px; top:1610px; }
.z_canvas12-3 .size-12-6 { right:99px; top:1830px; }


.s1111-6 .size-11-1 { right:81px; top:104px; }
.s1111-6 .size-11-2 { right:81px; top:564px; }
.s1111-6 .size-11-3 { right:81px; top:964px; }
.s1111-6 .size-11-4 { right:81px; top:1440px; }

/* Accessories */
.page-spec #accessories {
	position: relative;
	margin: 0 auto;
	width: 900px;
}
.page-spec #accessories h2 {
	color: #000;
    font-size: 22px;
	margin-bottom: 71px;
}
.page-spec #accessories .items li {
	float: left;
	width: 437px;
	padding-top: 27px;
	border-top: 1px solid #000;
	margin: 0 0 0 26px;
}
.page-spec #accessories .items li:first-child {
	margin: 0;
}
.page-spec #accessories .items li img {
	display: block;
	margin: 0 auto;
}
.page-spec #accessories .items li h3 {
	font-weight: bold;
	color: #000;
	margin: 0 0 40px 0;
}
.page-spec #accessories .items-triple li {
	width: 282px;
	margin: 0 0 0 27px;
}

/**
 * Specification BPM
 */
.page-bpm #specifications h2 {
	overflow: hidden;
	margin-bottom: 50px;
	padding-top: 20px;
	width: 177px;
	height: 0;
	background: url(/products/images/specifications_bpm_title.gif) 0 0 no-repeat;
}
.page-bpm .inches {
	position: absolute;
	left: 190px;
	top: -5px;
	padding-left: 20px;
	background: url(/products/images/spec_bpm_arrow.gif) 0 50% no-repeat;
}
.page-bpm .inches li {
	margin-right: 8px;
	width: 124px;
	height: 29px;
	float: left;
}
.page-bpm .inches li a {
	overflow: hidden;
	display: block;
	padding-top: 29px;
	width: 124px;
	height: 0;
	background: url(/products/images/spec_bpm_inches.gif);
}
.page-bpm .inches li a.inch-select116 {
	background-position: 0px -29px;
}
.page-bpm .inches li a.inch-select133 {
	background-position: -124px -29px;
}
.page-bpm .inches li a.inch-select155 {
	background-position: -248px -29px;
}
.page-bpm .inches li.current a.inch-select116 {
	background-position: 0px 0px;
}
.page-bpm .inches li.current a.inch-select133 {
	background-position: -124px 0px;
}
.page-bpm .inches li.current a.inch-select155 {
	background-position: -248px 0px;
}


/**
 * Software
 */
.page-software {
	margin-top: 191px;
	margin-bottom: 168px;
}
.page-software .recommend-windows {
	top: 0;
	right: 0;
}
.page-software h1 {
	color: #000;
    font-size: 22px;
	margin-bottom: 66px;
}
.page-software .mark {
	line-height: 2em;
}
.page-software table {
	width: 100%;
	line-height: 2em;
	border-top: 1px solid #4e506a;
}
.page-software table th, .page-software table td {
	padding: 9px 0;
	border-bottom: 1px solid #dbdce1;
}
.page-software table .caption th {
	padding: 0;
	border: 0;
}
.page-software table th.category {
	padding: 50px 0 5px;
	font-weight: bold;
}
.page-software table th.first {
	padding-top: 15px;
}
.page-software .application {
	margin-top: 50px;
	line-height: 2;
}
.page-software .application p {
	margin-top: 4px;
}
.page-software table h2 {
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	border-top: 5px solid #4e506a;
	margin: -3px 15px 0 0;
	padding: 15px 0 0 0;
}
.page-software table h2.last {
	margin-right: 0;
}
.page-software table .caption th span {
	font-weight: normal;
	color: #7f7f7f;
	margin: 0 0 0 10px;
}
.page-software table .caption-small h2 {
	font-size: 12px;
}
.page-software table .caption-small th span {
	margin: 0;
}
.page-software .page-pro table .caption th span {
	display: block;
	margin: 0;
}

#software {
	margin: 0 auto;
	max-width: 1024px !important;
	width: 100% !important;
}
#software .normal-w {
	margin: 0 auto;
	width: 900px;
}
#software table th,
#software table td {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#software table td {
	text-indent: 1em;
}

/**
 * Registered Trademark Note
 */
div.registered-trademark-note {
	margin: 0 auto;
	margin-top: 50px;
	width: 900px;
	font-size: 12px;
	line-height: 1.5em;
	color: #666;
}


.top0 {
	top: 0!important; }

.pb0 {
	padding-bottom: 0!important; }

.mb168 {
	margin-bottom: 168px!important; }

.text11 {
	font-size: 11px!important;
	line-height: 12px!important; }

.product-header2 ul li.mailmagazine{
	width: 240px;
	border-bottom: 1px solid #6c7188;
	background-color: #fff;
}
.product-header2 ul li.mailmagazine a{
	padding-top: 2px;
	color: #575c71;
	font-size: 10px;
	line-height: 13px;
}

/*spec_navi */

.box-model-list2 dt{
	width:143px;
	
	}
.box-model-list2 dd{
	width:143px;
	
	}
.ls3{
	letter-spacing:-0.03em;
		
}
.ls6{
	letter-spacing:-0.06em;
		
}

/* ico*/

.ico_notice{
	background-image:url(/products/images/ico_notice.png);
	background-size:auto 10px;
	height:10px;
	width:10px;
	background-position:left top;	
}
.info_p a{
	font-size: 10px;
	line-height: 12px;
	color:red; 
	background-image:url(/products/images/ico_notice.png);
	background-position:left center;
	background-size:auto 10px;
	background-repeat:no-repeat;
	padding:0 0 0 12px;
	vertical-align:middle;
	font-weight:bold;
	letter-spacing: -0.8px;}







/* -----------------
■ スマートフォン
------------------- */
/* -----------------
■ 商品同封物
------------------- */
.sp .page-spec {
	margin-top: 191px !important; }

.sp .page-spec #accessories {
	width: auto;
	margin: 0 10px; }

.sp .page-spec #accessories h2 {
	margin-bottom: 20px;
	font-size: 16px; }

.sp .page-spec #accessories .anchor {
	top: -42px; }

.sp .page-spec #accessories .items {
	padding-bottom: 15px;
	border-bottom: 1px solid #000; }

.sp .page-spec #accessories .items li {
	float: none;
	width: 100%;
	margin: 0;
	padding: 15px 0; }

.sp .page-spec #accessories .items li h3 {
	margin-bottom: 20px; }

.sp .page-spec #accessories .items li img {
	width: 160px; }


/* -----------------
■ Contents
------------------- */
.sp .contents .container {
	margin-bottom: 40px; }





